lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Licinio Fernández Maurelo <licinio.fernan...@gmail.com>
Subject Re: Problems downloading lucene 2.9.1
Date Tue, 03 Nov 2009 07:44:46 GMT
Well, i've solved this problem executing <pre> mvn install:install-file
-DgroupId=org.apache.lucene -DartifactId=lucene-analyzers -Dversion=2.9.1
-Dpackaging=jar -Dfile=<path_to_jar></pre> for each lucene-* artifact.

I think there must be an easier way to do this, am i wrong?

Hope it helps

Thx

El 3 de noviembre de 2009 08:03, Licinio Fernández Maurelo <
licinio.fernandez@gmail.com> escribió:

> Thanks guys !!!
>
> 2009/11/2 Ryan McKinley <ryantxu@gmail.com>
>
>
>> On Nov 2, 2009, at 8:29 AM, Grant Ingersoll wrote:
>>
>>
>>> On Nov 2, 2009, at 12:12 AM, Licinio Fernández Maurelo wrote:
>>>
>>>  Hi folks,
>>>>
>>>> as we are using an snapshot dependecy to solr1.4, today we are getting
>>>> problems when maven try to download lucene 2.9.1 (there isn't a any
>>>> 2.9.1
>>>> there).
>>>>
>>>> Which repository can i use to download it?
>>>>
>>>
>>> They won't be there until 2.9.1 is officially released.  We are trying to
>>> speed up the Solr release by piggybacking on the Lucene release, but this
>>> little bit is the one downside.
>>>
>>
>> Until then, you can add a repo to:
>>
>> http://people.apache.org/~mikemccand/staging-area/rc3_lucene2.9.1/maven/
>>
>>
>>
>
>
> --
> Lici
>



-- 
Lici

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message